using Blueprinter.Presentation;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Blueprinter
{
    public class ApplicationController : IApplicationController
    {
        public void RunBlueprintManager()
        {
            var view = new ViewBlueprintManager();
            var presenter = new ViewBlueprintManagerPresenter(view, this);

            view.ShowDialog();
        }
    }
}
